Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1846/?format=api
{ "ob_id": 1846, "uuid": "b7a96790edfa4a1781f7978049f23f6f", "title": "METEOSAT Visible and IR Imager (MVIRI)", "abstract": "Objectives/applications: Earth and atmospheric monitoring, operational meteorology, climatology. Basic climatological data sets and precipitation index are derived daily. Measurements: day/night cloud coverage, cloud motion winds, cloud top heights, upper tropospheric humidity, precipitation and sea surface temperature. MVIRI spins with the S/C platform spin rate of 100 rpm. The MVIRI instrument was developed at Matra Marconi Space and was flown on all 1st generation spacecraft from Meteosat-1 to Meteosat-7.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1335/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1336/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5391/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5390/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56425/?format=api" ] }